.vps UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.vps .vps1 {
	BACKGROUND: url(/images/vps/tab1.jpg) no-repeat left top; COLOR: #006699; FONT-SIZE: 12px; -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding
}
.vps .vps2 {
	COLOR: #000000; FONT-SIZE: 12px
}
.vps LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; LIST-STYLE-TYPE: none; WIDTH: 72px; FONT-FAMILY: "宋体", Arial, Verdana; FLOAT: left; HEIGHT: 27px; CURSOR: pointer
}
.vpsno {
	DISPLAY: none
}
.zhu UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.zhu .zhu1 {
	BACKGROUND: url(/images/vesite_05.jpg) no-repeat left top; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold; -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding
}
.zhu .zhu2 {
	COLOR: #666666; FONT-SIZE: 12px
}
.zhu LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; LIST-STYLE-TYPE: none; WIDTH: 91px; FONT-FAMILY: "宋体", Arial, Verdana; FLOAT: left; HEIGHT: 35px; CURSOR: pointer
}
.zhuno {
	DISPLAY: none
}
.newx UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.newx .newx1 {
	BACKGROUND: url(/images/news_01_1.gif) no-repeat left top; COLOR: #0066cc; FONT-SIZE: 13px; FONT-WEIGHT: bold; -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding
}
.newx .newx2 {
	COLOR: #0066cc; FONT-SIZE: 13px
}
.newx LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; WIDTH: 90px; FONT-FAMILY: "宋体", Arial, Verdana; FLOAT: left; HEIGHT: 30px; CURSOR: pointer
}
.newxno {
	DISPLAY: none
}
.new UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.new .new1 {
	BACKGROUND: url(/images/news_01_1.gif) no-repeat left top; COLOR: #0066cc; FONT-SIZE: 13px; FONT-WEIGHT: bold; -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding
}
.new .new2 {
	COLOR: #0066cc; FONT-SIZE: 13px
}
.new LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; WIDTH: 90px; FONT-FAMILY: "宋体", Arial, Verdana; FLOAT: left; HEIGHT: 30px; CURSOR: pointer
}
.newno {
	DISPLAY: none
}
云主机-- > .jg {
	FONT-FAMILY: "Georgia"; COLOR: #ff0000; FONT-SIZE: 16px
}
.yuntop {
	WIDTH: 725px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: auto
}
.yuntop1 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 719px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/cloudserver/yun1.jpg) no-repeat; FLOAT: left; HEIGHT: 74px; PADDING-TOP: 3px
}
/*
.yuntop2 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 719px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/cloudserver/yun3.jpg) repeat-y; FLOAT: left; HEIGHT: auto; PADDING-TOP: 3px
}*/
.yuntop2-2-1 {
	WIDTH: 336px; FLOAT: left; HEIGHT: 55px
}
.yuntop2-1 {
	WIDTH: 346px; FLOAT: left; HEIGHT: auto
}
.wk {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; WIDTH: 346px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 8px
}
.yuntop2-2-1lf {
	WIDTH: 346px; BACKGROUND: url(/images/cloudserver/yun5.jpg) repeat-y; FLOAT: left; HEIGHT: auto
}
.yuntop2-2-1lf TABLE {
	WIDTH: 346px; BORDER-COLLAPSE: collapse; FLOAT: left; HEIGHT: auto
}
.jss {
	TEXT-ALIGN: right; WIDTH: 90px; HEIGHT: 25px; COLOR: #006699; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.jss2 {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 235px; HEIGHT: 25px
}
.yue {
	MARGIN-RIGHT: 7px
}
.bda {
	WIDTH: 200px; FLOAT: left; HEIGHT: 25px; OVERFLOW: hidden
}
.yuan {
	COLOR: #cc0000; FONT-WEIGHT: bold
}
.yy {
	TEXT-ALIGN: left; PADDING-LEFT: 15px; HEIGHT: 25px; OVERFLOW: hidden
}
.fk {
	TEXT-ALIGN: center; WIDTH: 99px; FLOAT: left; HEIGHT: 25px; MARGIN-RIGHT: 10px
}
.yuntop2-1bo {
	WIDTH: 346px; BACKGROUND: url(/images/cloudserver/yun6.jpg) no-repeat; FLOAT: left; HEIGHT: 10px
}
/*
.yunbot {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 719px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/cloudserver/yun7.jpg) no-repeat; FLOAT: left; HEIGHT: 10px; PADDING-TOP: 3px
}*/
.fwqzy {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #eaeaea; PADDING-LEFT: 10px; WIDTH: 713px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 28px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.fwqzy SPAN {
	LINE-HEIGHT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.fwqtab {
	WIDTH: 725px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.fwqtabto {
	WIDTH: 725px; BACKGROUND: url(/images/cloudserver/yun8.jpg) no-repeat; FLOAT: left; HEIGHT: 10px; OVERFLOW: hidden
}
.fwqtabtce {
	WIDTH: 725px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.fwqtabbo {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 719px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/cloudserver/yun7.jpg) no-repeat; FLOAT: left; HEIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 3px
}
.fwqtabtce TABLE {
	WIDTH: 725px; BORDER-COLLAPSE: collapse; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.tx {
	LINE-HEIGHT: 30px; WIDTH: 74px; HEIGHT: auto; OVERFLOW: hidden
}
.fwqzj {
	LINE-HEIGHT: 30px; WIDTH: 174px; HEIGHT: auto; OVERFLOW: hidden
}
.vps {
	LINE-HEIGHT: 30px; WIDTH: 194px; HEIGHT: auto; OVERFLOW: hidden
}
.yfwq {
	LINE-HEIGHT: 30px; WIDTH: 254px; HEIGHT: auto; OVERFLOW: hidden
}
.ss {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.fwqtabtce TABLE SPAN {
	LINE-HEIGHT: 20px
}
.fwqtabtce TABLE TR TD {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-LEFT: 5px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
